HTML { height: 100%; }
* { PADDING: 0; margin: 0; }
body { height: 100%; background-color: #99b5cd; color: #333;}

p, td, dt, dd, li {font-family : Arial, Helvetica, sans-serif; font-size : .95em; color : #131201; text-decoration : none; }
p,code,ul,ol {padding-bottom: 1.4em;}
ul,ol { padding-left: 1.2em;}
dd { padding-left: 2em; }
a {font-family : Arial, Helvetica, sans-serif; font-size : 1em; color : #730519; text-decoration : underline; }
a:hover {font-family : Arial, Helvetica, sans-serif; font-size : 1em; color : #cb0303; text-decoration : underline; }
.p_right { text-align: right; }
.p_left { text-align: left; }
.p_justify { text-align: justify; }
.p_center { text-align: center; }
.otst { padding: 0 5px; }
.otst_middle { padding: 0 10px; }
.f_middle { font-size : .85em; }
.f_red { color: #B45513; }
.f_left { float: left; }
.f_small { font-size: 11px; }
#pageheight { position:relative; min-height:100%;height:auto !important;height:100%; }
#header { width: 100%; min-width: 960px; height: 96px; z-index: 3;}
#content { clear: both; width: 100%; min-width: 960px; }
#pageheight .empty { height: 40px; }
#footer {position:relative; margin-top: -40px; width: 100%; height: 40px; }
.clear { clear: both; }
#topmenu { position: absolute; left: 0; top: 0; clear: left; float: left; width: 656px; height: 42px; background: url(/template/coffee/images/bg-topmenu.gif) #8D8B7E no-repeat left top; z-index: 3;}
#tophormenu li{ float: left; list-style: none; font-size: 18px; font-family: "Century Gothic", Arial, Helvetica, sans-serif; }
#tophormenu li:hover{ background: #B4B3AD }
#tophormenu li a { display: block; padding: 10px 24px; text-decoration: none; font-weight: 700; font-size: 18px; color: #40370B; white-space: nowrap }
#tophormenu li a:hover { background: #C6C5C1 }
#tophormenu li ul { margin: 0; padding: 0; position: absolute; visibility: hidden; border-top: 0 solid #8D8B7E; }
#tophormenu li ul li{ float: none; display: inline; }
#tophormenu li ul li:hover{ background: #C6C5C1; }
#tophormenu li ul li a{ width: auto; background: #8D8B7E; font-size: 16px; color: #2A2407; }
#tophormenu li ul li a:hover { background: #C6C5C1; }

#toplinks { float: right; height: 96px; text-align: right; }
#toplinks img { border: 1px solid #59511C; margin: 12px 10px 0 0; }

.main_t { width: 100%; height: 92px; border-spacing: 0; border-collapse: collapse; border: 0; }
.tcolumn1 { width: 80px; }
.tcolumn2 { width: auto; vertical-align: top; }
.tcolumn3 { width: 440px; vertical-align: top; }
.tcolumn4 { width: 20px; }
.trow_l { height: 92px; }
.trow_2 { height: 50px; max-height: 50px; }
.trow_3 { height: 20px; }
.lcolumn2 { background: url(/template/coffee/images/bg-logo.gif) no-repeat right bottom; }
.logoimage a { background:url(/template/coffee/images/logo01.gif) no-repeat left top; display:block; height:92px; width:440px; text-indent:-1000em; outline:0; } 
.scolumn2 { background: url(/template/coffee/images/bg-search.gif) #E9E7D8 no-repeat left top; }
.topsearch { max-height: 50px; text-align : left; vertical-align: top; padding: 0;}
#search-box { WIDTH: 403px; height: 43px; background: url(/template/coffee/images/searchbox.gif) no-repeat left top; margin-top: 0; padding: 7px 0 0 30px; margin-left: 10px; border: 0; }
#search-box INPUT { BORDER: none; LINE-HEIGHT: 18px; background-color: transparent; margin: 7px 0 0; WIDTH: 318px; DISPLAY: block; FLOAT: left; HEIGHT: 21px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #72716D; }
#search-box BUTTON { BORDER: none; background-color: transparent; WIDTH: 50px; FLOAT: left; HEIGHT: 37px; cursor: pointer; }
.scolumn3 { background: url(/template/coffee/images/logo02.gif) #E9E7D8 no-repeat right top; vertical-align: top; }
.dcolumn2 { background: url(/template/coffee/images/bg-down01.gif) #E9E7D8 no-repeat left bottom; }
.dcolumn3 { background: url(/template/coffee/images/bg-down02.gif) #E9E7D8 no-repeat right bottom; }
#content_t1 { width: 98%; margin:0 auto; border-spacing: 0; border-collapse: collapse; border: 0; background: #faf9f6; }
.content_top { height: 16px; background: url(/template/coffee/images/bg_content02.gif) repeat-x; }
.content_down { height: 16px; background: url(/template/coffee/images/bg_content05.gif) repeat-x; }
.content_t1_c1 {clear: left; float: left; width: 16px; height: 16px; background: url(/template/coffee/images/bg_content01.gif) no-repeat left top; }
.content_t1_c2 {clear: right; float: right; width: 16px; height: 16px; background: url(/template/coffee/images/bg_content03.gif) no-repeat right top; }
.content_t1_c4 {clear: left; float: left; width: 16px; height: 16px; background: url(/template/coffee/images/bg_content04.gif) no-repeat left top; }
.content_t1_c5 {clear: right; float: right; width: 16px; height: 16px; background: url(/template/coffee/images/bg_content06.gif) no-repeat right top; }
.content_r1 { width: 1px; background: #D6D5CC; }
.content_col { background: #E9E7D8; }
.mainpart { height: 100%; vertical-align: top;}
#content_d2 {clear: left; float: left; width: 220px; margin-top: 50px; vertical-align: top; }
#content_t2, #content_t3 { width: 210px; margin:0 auto; border-spacing: 0; border-collapse: collapse; border: 0; background: #F6F5ED; }
#content_d3 {clear: right; float: right; width: 220px; margin-top: 10px; vertical-align: top;}
#counters { clear: left; float: left; text-align: left; vertical-align: bottom; }
#counters img { border: 0; margin: 4px 0 0 5px; }
#copyright { float: right; margin-top: -40px; margin-right: 25px; color: #555051; text-align: left; font-family : Arial, Helvetica, sans-serif; font-size : 12px; text-decoration : none; }
#copyright a { color: #3a3e19; font-family : Arial, Helvetica, sans-serif; font-size : 12px; text-decoration : none; }
#copyright a:hover { text-decoration : none; }

.nickt { font-family : georgia, verdana, arial, sans-serif; }
a.nickt { font-family : georgia, verdana, arial, sans-serif; text-decoration : underline; }
a:hover.nickt { font-family : georgia, verdana, arial, sans-serif; color : #8C0C23; text-decoration : underline; }

.hor_line { width: 100%; height: 1px; background: #E1E0D9; margin-bottom: 20px; }
.epigraph { text-align: right; font-family : georgia, verdana, arial, sans-serif;  font-size : .85em; font-style: italic; padding: 0 10px 10px 0; color: #5E5311; }
.video_icon { width: 25px; height: 25px; background: url(/template/coffee/images/bg_video_icon.gif) no-repeat left top; float: left; position: relative; left: -25px; }
.video_icon img { margin: 4px; border: 0; width: 17px; height: 17px;}
.video_name { width: 100%; min-height: 40px; background: #E5E5C8; text-align: left; border-top: 1px solid #A9A802; border-bottom: 1px solid #A9A802; }
.video_name div { padding: 10px 0 10px 25px; }
.video_name div a { font-family : Arial, Helvetica, sans-serif; font-size : 1.2em; color : #464501; font-weight: 700; text-decoration: none; }
.video_name div a:hover { color : #807F00; }
.video_name_eng { font-family : georgia, verdana, arial, sans-serif; font-size : 1.1em; font-weight: 700; color : #395552; margin-right: 10px; }
.video_full { width: 98%; margin: 10px auto; border-spacing: 0; border-collapse: collapse; border: 0; }
.video_pic { width: 100px; padding-right: 20px; vertical-align: top; }
.video_pic img {border: 0; }
.video_info { width: 100%; text-align: left; vertical-align: top; }
.video_desc { margin: 10px; font-size : .90em; padding-top: 10px;}
.vinf {font-family : Arial, Helvetica, sans-serif; color: #4D6A86; font-size : .85em; text-decoration : none; }
a.vinfl {font-family : Arial, Helvetica, sans-serif; color: #4D6A86; text-decoration : none; }
a:hover.vinfl {font-family : Arial, Helvetica, sans-serif; color: #4D6A86; text-decoration : underline; }
.icon_top { border: 0; width: 32px; height: 32px; padding: 0 20px; }
.pageslist { vertical-align: middle; }
.pageslist_c1 { text-align: left; width: 30%; }
.pageslist_c2 { text-align: right; width: 70%; font-family : Arial, Helvetica, sans-serif; font-size : .80em; color : #1C1903; }
.pageslist_c2 a { color : #777347; text-decoration: none; padding: 0 3px; }
.pageslist_c2 a:hover { color : #F8F6E4; background: #242106; text-decoration: none; padding: 0 3px; }

.mainmenu { margin-bottom : 20px; width : 208px; }
.mainmenu ul { margin : 0; padding : 0; list-style-type : none; }
.mainmenu a { font-family : "Century Gothic", Arial, Helvetica, sans-serif; font-weight: 700; display : block; font-size : 17px; color : #692637; width : 178px; padding : 5px 10px; text-decoration : none; border-left : 10px solid #F6F5ED; }
.mainmenu a:hover { border-left : 10px solid #7C2036; background-color : #460c1a; color : #d8c6cb; }
.rcolm { width: auto; font-family : Tahoma, Verdana, Arial, Geneva, sans-serif; font-size : .95em; color : #FFF; text-decoration : none; background-color: #5B0414; border: 0; padding: 5px 10px; }
.newspunkts { font-family : "Times New Roman", Arial, Helvetica; color: #3D3918; font-size: 16px; }
a.newspunkts { text-decoration: none; }
a:hover.newspunkts { font-family : "Times New Roman", Arial, Helvetica; color: #B15A00; font-size: 16px; text-decoration: none; }
.newsdate { font-family : georgia, verdana, arial, sans-serif; color: #804910; font-size: 12px; white-space: nowrap; }
.news { font-family : "Times New Roman", Arial, Helvetica; color: #605A39; font-size: 14px; }
a:hover.news { font-family : "Times New Roman", Arial, Helvetica; color: #4F1F1F; font-size: 14px; }
.newsm { font-family : "Times New Roman", Arial, Helvetica; color: #605A39; font-size: 12px; text-decoration: none; font-style: italic; }
a.newsm { font-family : "Times New Roman", Arial, Helvetica; color: #605A39; font-size: 12px; text-decoration: none; font-style: italic; }
a:hover.newsm { font-family : "Times New Roman", Arial, Helvetica; color: #B15A00; font-size: 12px; text-decoration: underline; font-style: italic; }
.border_seriesy { border: 2px solid #6C1934; display: inline-block; }
a:hover.border_seriesy { border: 2px dashed #AF335B; display: inline-block; }
.ment { font-family: 'Exo 2', sans-serif; font-size : 1.8em; color : #720D14; text-decoration : none; }
.obyave {font-family : "Times New Roman", Arial, Helvetica; color: #62550F; font-size: 1.5em; }
.obyavs {font-family : "Times New Roman", Arial, Helvetica; color: #7f5006; font-size: 1.2em; }
.edit_order { float: right; margin: 10px 20px; padding: 0 0 0 10px; width: 35px; height: 20px; background: #FBFCEA; border-top: 1px solid #D9DD92; border-left: 1px solid #D9DD92; border-right: 1px solid #808627; border-bottom: 1px solid #808627; }
.video_options_t { border-spacing: 0; border-collapse: collapse; border: 0; margin: 20px 0 1.2em 20px; } 
.video_options_t tr { text-align: left; vertical-align: top; } 
.video_options_t tr td { font-family : Arial, Helvetica, sans-serif; color: #585D0D; font-size: .90em; text-decoration : none; border-bottom: 1px dashed #E4E7BE; } 
.video_options_t tr td a { color: #585D0D; text-decoration : none; } 
.video_options_t tr td a:hover { color: #8b6509; text-decoration : underline; } 
.video_comm { font-family : Arial, Helvetica, sans-serif; color: #7f5606; font-size: .90em; margin-bottom: 1.2em} 
.video_voting_t { border-spacing: 0; border-collapse: collapse; width: 400px; height: 100px; margin: 0 auto; background: #fef7ec; border-top: 1px solid #fdd18c; border-left: 1px solid #fdd18c; border-right: 1px solid #805615; border-bottom: 1px solid #805615; }
.video_voting_t tr td { text-align: left; vertical-align: top; padding: 20px 0 20px 20px; }
.ratings_stars { background: url(/images/star_empty.png) no-repeat top center; float: left; height: 25px; padding: 15px 10px 0; width: 16px; font-family : Arial, Helvetica, sans-serif; font-weight: 700; font-size: 14px; cursor: pointer; } 
.ratings_vote { background: url(/images/star_full.png) no-repeat top center; } 
.ratings_over { background: url(/images/star_highlight.png) no-repeat top center; }
.slidephoto { border: 0; display: inline-block; margin: 0 5px; }
.slidephoto img { width: 130px; height: 97px; border: 0 } 
a.biglinks { font-family : Arial, Helvetica, sans-serif; font-weight: 700; font-size : 1.1em; color : #692637; text-decoration : underline; }
a:hover.biglinks { color : #924e04; }
.comn { font-family : "Times New Roman", Arial, Helvetica; font-size : 1.1em; color : #4f4c39; }
div.block_link { margin: 10px 20px; } 

.video_likes_t { border-spacing: 0; border-collapse: collapse; width: 400px; margin: 10px auto; }
.video_likes_t tr td { text-align: center; vertical-align: middle; padding: 0; }
.block_comment { margin: 0; float: right; display: table-cell; padding: 10px; background: #fff5f7; border-top: 1px solid #D9DD92; border-left: 1px solid #D9DD92; border-right: 1px solid #808627; border-bottom: 1px solid #808627; font-weight: 700; text-decoration : none;} 

.cmmnts_t { border-spacing: 0; border-collapse: collapse; border: 0; margin: 0 auto; width: 400px; } 
.cmmnts_t tr { text-align: left; vertical-align: top; } 
.cmmnts_t tr td { font-family : Arial, Helvetica, sans-serif; font-size : 12px; color: #4E4B3A; padding-bottom: 5px; } 
.cmmnts_t input.ed { font-family : Arial, Helvetica, sans-serif; font-size : 12px; width: 100px; border: #641927 1px solid; background: #FAF4F5; font-size: 12px; } 
.cmmnts_t textarea.ed { font-family : Arial, Helvetica, sans-serif; font-size: 16px; width: 398px; height: 100px; border: #641927 1px solid; background: #FAF4F5; wrap: soft; padding: 3px; }
#refresh_img { width: 16px; height: 16px; border: 0; margin-left: 20px; }
#lng { font-family : Arial, Helvetica; font-size : 11px; border: outset 0; background-color: #faf9f6; width: 30px; color: #4E4B3A }
.cmmnts_t input.snd, button.snd { height: 22px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FAF4F5; background: #89545E; border: #641927 1px solid; vertical-align: middle; padding: 0 20px; margin: 0 auto; cursor: pointer; } 
.bb_bar { margin: 5px 0 3px; }
.bb_bar a { margin-right: 5px; padding: 0 5px; height: 20px; width: 30px; background: #fcfbf6; border-top: 1px solid #9f9e98; border-left: 1px solid #9f9e98; border-right: 1px solid #29271b; border-bottom: 1px solid #29271b; text-decoration: none; }
.bb_bar a:hover { background: #eae9e2; border-top: 1px solid #29271b; border-left: 1px solid #29271b; border-right: 1px solid #9f9e98; border-bottom: 1px solid #9f9e98; text-decoration: none; }

.commnt_d1 { width: 100%; background: #e6e2c6; color: #554c0b; font-size : 14px; font-family : georgia, verdana, arial, sans-serif; font-weight: 700; padding: 3px 0; }
.commnt_d1 a { color: #4d4505; font-size : 14px; font-family : georgia, verdana, arial, sans-serif; text-decoration: none; }
.commnt_d1 a:hover { text-decoration: none; }
.commnt_d1 img { padding-left: 10px; }
.commnt_d2 { width: 75px; float:left; text-align: center; }
.commnt_d2 img { margin: 5px 0; border: 0; }
.commnt_d2 { width: 75px; float:left; text-align: center; }
.commnt_d3 { margin: 0; margin-left: 76px; padding: 5px 10px; font-size: .9em; }



.log_t { width: 180px; margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 0; margin-bottom: 5px; } 
.log_t td { width: 50%; text-align: left; vertical-align: top; } 
.log_t span { font-size: 12px; color: #551B26; } 
.logf { width: 60px; height: 22px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FAF4F5; background: #89545E; border: #641927 1px solid; margin-bottom: 5px; vertical-align: middle; }
.logif { width: 80px; height: 18px; border: #641927 1px solid; background: #FAF4F5; font-size: 12px; margin-bottom: 5px; }
.log_t td.log_reg { width: 100%; text-align: center; vertical-align: top; } 
.log_t td.log_reg a { font-size: 12px; color: #551B26; text-decoration: none; } 
.log_t td.log_reg a:hover { font-size: 12px; color: #DD7A05; text-decoration: none; } 
.pcpunkts {font-family : "Times New Roman", Arial, Helvetica; color: #2F2F09; font-size: 16px; line-height: normal; }
a.pcpunkts {font-family : "Times New Roman", Arial, Helvetica; color: #2F2F09; font-size: 16px; line-height: normal; text-decoration : none; }
a:hover.pcpunkts {font-family : "Times New Roman", Arial, Helvetica; color: #DD7A05; font-size: 16px; line-height: normal; text-decoration : underline; }
.comments_t { width: 198px; margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 0; } 
.comments_t tr { text-align: left; vertical-align: top; border-bottom: 1px dashed #6F6F5B; }
.comments_t td { padding: 10px 0; }
.comments_c1 { width: 20px; }
.comments_c2 { width: 180px; }
.facebook { width: 195px; height: 420px; }
.social_div { width: 198px; height: 420px; overflow: hidden; }

/* Оформление страниц */
.otst_page { padding: 0 20px; }
.otst_page h1 { margin-bottom: 20px; font-weight: 400; }
.horis_line { width: 100%; height: 1px; background: #E1E0D9; margin-bottom: 20px; }
.table0 { margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 0; }
.table0 tr td { padding: 5px; text-align: left; vertical-align: top; }
.table0 input.ed { font-family : Arial, Helvetica, sans-serif; font-size : 12px; border: #641927 1px solid; background: #FAF4F5; font-size: 14px; padding: 3px; } 
.table0 select.ed { font-family : Arial, Helvetica, sans-serif; font-size : 12px; border: #641927 1px solid; background: #FAF4F5; font-size: 14px; padding: 3px; } 
.table0 textarea.ed { font-family : Arial, Helvetica, sans-serif; font-size: 14px; border: #641927 1px solid; background: #FAF4F5; wrap: soft; padding: 3px; }
.table0 input.snd { height: 22px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FAF4F5; background: #89545E; border: #641927 1px solid; vertical-align: middle; padding: 0 20px; margin: 0 auto; cursor: pointer; } 
.table0 input.snd:hover { color: #fdf4da; background: #bd5d6f; border: #fcf7bc 1px solid; } 
.table1 { margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 1px solid #c0bda3; }
.table1 tr td { padding: 5px; border: 1px solid #c0bda3;}
.comnt { font-family : "Times New Roman", Arial, Helvetica; font-size : 1.1em; color : #4f4c39; }
/* Объявления */
.table_alert { margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 1px solid #BF3E11; }
.table_alert tr td { padding: 20px; border: 1px solid #BF3E11; background: url(/images/bgrectop.gif);}
.table_alert1 { margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 1px solid #c8c981; }
.table_alert1 tr td { padding: 20px; border: 1px solid #c8c981; background: url(/images/bgrectop.gif);}
/* Таблицы с формами */
.table_form { margin: 0 auto; border-spacing: 0; border-collapse: collapse; border: 0; }
.table_form tr td { padding: 7px; vertical-align: top; }
.table_form tr td.cleft { text-align: right; background: #f4f3eb; border-right: 0 solid; border-bottom: 1px solid #c0bea2; }
.table_form tr td.cright { text-align: left; background: #f6f5e2; border-bottom: 1px solid #c0bea2; }
.table_form tr td.subttl { text-align: center; min-height: 30px; background: #f7e4ee; border-bottom: 1px solid #feedf6; }
.table_form input.ed { font-family : Arial, Helvetica, sans-serif; font-size : 12px; border: #641927 1px solid; background: #FAF4F5; font-size: 14px; padding: 3px; } 
.table_form select.ed { font-family : Arial, Helvetica, sans-serif; font-size : 12px; border: #641927 1px solid; background: #FAF4F5; font-size: 14px; padding: 3px; } 
.table_form textarea.ed { font-family : Arial, Helvetica, sans-serif; font-size: 14px; border: #641927 1px solid; background: #FAF4F5; wrap: soft; padding: 3px; }
.table_form input.snd { height: 22px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FAF4F5; background: #89545E; border: #641927 1px solid; vertical-align: middle; padding: 0 20px; margin: 0 auto; cursor: pointer; } 
.table_form input.snd:hover { color: #fdf4da; background: #bd5d6f; border: #fcf7bc 1px solid; } 
/* Блоки-ссылки на страницах */
.block_link a { float: right; display: table-cell; padding: 10px; background: #fff5f7; border-top: 1px solid #D9DD92; border-left: 1px solid #D9DD92; border-right: 1px solid #808627; border-bottom: 1px solid #808627; font-weight: 700; text-decoration : none;}
.block_link a:hover { color : #924e04; text-decoration : none; background: #fcedb0;}
div.block_link_center { margin: 10px auto;} 
.block_link_center a { padding: 10px; background: #fff5f7; border-top: 1px solid #D9DD92; border-left: 1px solid #D9DD92; border-right: 1px solid #808627; border-bottom: 1px solid #808627; font-weight: 700; text-decoration : none;}
.block_link_center a:hover { color : #924e04; text-decoration : none; background: #fcedb0;}
/* Фестивали */
.table_fest { margin: 0 auto; border-spacing: 3px; border: 1px; width: 100%; }
.table_fest tr td { padding: 7px 7px 10px; vertical-align: top; text-align: left; }
.table_fest a { text-decoration : none; }
.table_fest tr td.cright { text-align: right; padding: 20px 30px 0 0; }
.table_fest tr td.row1 { background: #f4f3eb; }
.table_fest tr td.row2 { background: #f6f5e2; }
.table_fest tr td.cyear { text-align: left; padding: 0 0 0 20px; }
/* Разное */
#refresh_img { cursor: pointer; margin-top: 3px;}
.punkts { font-family : "Times New Roman", Arial, Helvetica; color: #3d3018; font-size: 1.3em; }
.punkts a { font-family : "Times New Roman", Arial, Helvetica; color: #3d3018; font-size: 1em; }
.punkts a:hover { font-family : "Times New Roman", Arial, Helvetica; color: #B45513; }
.noun a {text-decoration : none; }
.noun a:hover {text-decoration : underline; }
.obyav {font-family : "Times New Roman", Arial, Helvetica; color: #62550F; font-size: 1.2em; }
.gen,.genmed,.gensmall { }
.tr_gray { border-bottom: 1px solid #CCC; }
.tr_gray td { text-align: justify; }

#cookie_notification{ display: none; justify-content: space-between; align-items: flex-end; position: fixed; bottom: 15px; left: 50%; width: 900px; max-width: 90%; transform: translateX(-50%); padding: 25px; background-color: #FAF9F6; border-radius: 5px; box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4); }
#cookie_notification p{ margin: 0; font-size: .9rem; text-align: left; color: $color_text; }

@media (min-width: 576px){
  #cookie_notification.show{ display: flex; }
  .cookie_accept{ margin: 0 0 0 25px; }
}

@media (max-width: 575px){
  #cookie_notification.show{ display: block; text-align: left; }
  .cookie_accept{ margin: 10px 0 0 0; }
}

/*
body { background: url(/images/bg_advet.jpg) #29040B no-repeat left top; color: #333}

#footer {
 POSITION: absolute; FONT: 0.9em sans-serif; COLOR: #666; BORDER-TOP: #333 1px dashed; TOP: 100%
}
#year { position: relative; top: -80px; }

.men {font-family : georgia, verdana, arial, sans-serif; font-size : 12pt; color : #DBDDF2; text-decoration : none; }
.ments { text-decoration : none; }
a:hover.ments {font-family : Arial, Helvetica, sans-serif; font-size : 13pt; color : #7B1A21; text-decoration : underline; }
.razd {font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #311549; text-decoration : none; }
.nick { font-size : 12pt; font-family : georgia, verdana, arial, sans-serif; }
a:hover.nick {font-size : 12pt; font-family : georgia, verdana, arial, sans-serif; text-decoration : underline; }
.menpd {font-family : georgia, verdana, arial, sans-serif; font-size : 15pt; color : #25465D; text-decoration : none; }
a:hover.menpd {font-family : georgia, verdana, arial, sans-serif; font-size : 15pt; color : #C8505A; text-decoration : none; }
.menpl {font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #BBFCF8; text-decoration : none; }
a:hover.menpl {font-family : Arial, Helvetica, sans-serif; font-size : 10pt; color : #BBFCF8; text-decoration : underline; }
.mm {font-family : Arial, Helvetica, sans-serif; font-size : 11pt; color : #020F02; text-decoration : none; }
a:hover.mm {font-family : Arial, Helvetica, sans-serif; font-size : 11pt; color : #020F02; text-decoration : none; }
.ft INPUT { BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #003300 1px solid; FONT-SIZE: x-small; BORDER-LEFT: #003300 1px solid; BORDER-BOTTOM: #003300 1px solid}
.ft TEXTAREA { BORDER-RIGHT: black 1pt solid; BORDER-TOP: black 1pt solid; FONT-SIZE: x-small; BORDER-LEFT: black 1pt solid; BORDER-BOTTOM: black 1pt solid; FONT-FAMILY: Tahoma}
.ft SELECT { BORDER-RIGHT: #003300 1px solid; BORDER-TOP: #003300 1px solid; FONT-SIZE: xx-small; BORDER-LEFT: #003300 1px solid; BORDER-BOTTOM: #003300 1px solid}
a.rcolma {font-family : Tahoma, Verdana, Arial, Geneva, sans-serif; font-size : 11pt; color : #2A4E67; text-decoration : none;}
a:hover.rcolma {font-family : Tahoma, Verdana, Arial, Geneva, sans-serif; font-size : 11pt; color : #2A4E67; text-decoration : underline;}
вместо vidinf использовать video_options_t
.vidinf { font-family : Arial, Helvetica, sans-serif; color: #4D6A86; font-size: 10pt; text-decoration : none; border-bottom: 1px dashed #CCD6DD; }
a:hover.vidinf {font-family : Arial, Helvetica, sans-serif; color: #4D6A86; font-size: 10pt; text-decoration : underline; border-bottom: 1px dashed #CCD6DD; }
.border_series { border: 1px solid #488AB5; }
a:hover.border_series { border: 1px dashed #488AB5 }
.lmtit {font-family : Tahoma, Geneva, Verdana, Arial, sans-serif; color: #4D6A86; font-size: 10pt; text-decoration : none; }
a:hover.lmtit {font-family : Tahoma, Geneva, Verdana, Arial, sans-serif; color: #4D6A86; font-size: 10pt; text-decoration : underline; }
.lsm { font-size : 8pt; }
a:hover.lsm { font-size : 8pt; }
*/
